@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	vertical-align: baseline;
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	overflow-y: scroll;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
 input, textarea, {
 margin: 0;
 padding: 0;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
a:focus {
	outline: none;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.both {
	clear: both;
}
a {
	color: rgba(4,129,208,1.00);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
a:hover {
	color: rgba(223,90,48,1.00);
}
#wrapper a img:hover {
	filter: alpha(opacity=25);
	-moz-opacity: 0.25;
	opacity: 0.25;
}
#wrapper img {
	box-shadow: rgba(214, 214, 214, 0.611765) 0px 0px 5px 2px;
	-webkit-box-shadow: rgba(214, 214, 214, 0.611765) 0px 0px 5px 2px;
	-moz-box-shadow: rgba(214, 214, 214, 0.611765) 0px 0px 5px 2px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	border: solid 1px #e5e5e5;
}
/*テキストシャドウ {
	text-shadow: 1px 1px 3px #000;
}
*/

/*ボックスシャドウ {
box-shadow:rgba(195, 197, 199, 0.509804) 0px 0px 3px 3px;
-webkit-box-shadow:rgba(195, 197, 199, 0.509804) 0px 0px 3px 3px;
-moz-box-shadow:rgba(195, 197, 199, 0.509804) 0px 0px 3px 3px;

/*ボックスシャドウ内側 {
	-moz-box-shadow: inset 1px 1px 3px #000;
	-webkit-box-shadow: inset 1px 1px 3px #000;
	box-shadow: inset 1px 1px 3px #000;
}
*/

/*角丸 {
	border-radius: 10px; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
}
*/

/*トランジション {
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
 -webkit-transition: 0.3s ease-in-out;  
    -moz-transition: 0.3s ease-in-out;  
    -o-transition: 0.3s ease-in-out;  
     transition: 0.3s ease-in-out;

}
/*アニメーション {
-moz-animation: flipInY 1s ease -2s infinite alternate;
-webkit-animation: flipInY 1s ease -2s infinite alternate;
-o-animation: flipInY 1s ease -2s infinite alternate;
-ms-animation: flipInY 1s ease -2s infinite alternate;}
*/


/*透明 {
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
}
*/

/*背景のみ透明 {
	background-color:rgba(255,255,255,0.2);
}
*/

/*グラデーション {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000')";
	background-image: -moz-linear-gradient(top, #ffffff, #000000);
	background-image: -ms-linear-gradient(top, #ffffff, #000000);
	background-image: -o-linear-gradient(top, #ffffff, #000000);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#000000));
	background-image: -webkit-linear-gradient(top, #ffffff, #000000);
	background-image: linear-gradient(top, #ffffff, #000000);
}
*/

/*スマホ対応
@media screen and (max-width: 480px){
	
}
@media screen and (max-width: 320px){
	
}
*//*シンボルアイコン*/
@font-face {
	font-family: 'icomoon';
	src:url('../fonts2/icomoon.eot?-rwlray');
	src:url('../fonts2/icomoon.eot?#iefix-rwlray') format('embedded-opentype'),
		url('../fonts2/icomoon.woff?-rwlray') format('woff'),
		url('../fonts2/icomoon.ttf?-rwlray') format('truetype'),
		url('../fonts2/icomoon.svg?-rwlray#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-tag:before {
	content: "\21";
}
.icon-warning:before {
	content: "\22";
}
.icon-suitcase:before {
	content: "\23";
}
.icon-checkmark:before {
	content: "\24";
}
.icon-sitemap:before {
	content: "\25";
}
.icon-unlocked:before {
	content: "\26";
}
.icon-safe:before {
	content: "\27";
}
.icon-car:before {
	content: "\28";
}
.icon-bike:before {
	content: "\29";
}
.icon-clipboard:before {
	content: "\3d";
}
.icon-home:before {
	content: "\7e";
}
.icon-office:before {
	content: "\7c";
}
.icon-location:before {
	content: "\7b";
}
.icon-history:before {
	content: "\7d";
}
.icon-bubbles:before {
	content: "\5f";
}
.icon-key:before {
	content: "\2a";
}
.icon-key2:before {
	content: "\2b";
}
.icon-cog:before {
	content: "\6a";
}
.icon-hammer:before {
	content: "\3c";
}
.icon-arrow-right:before {
	content: "\3e";
}

@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?-t4njsv');
	src: url('../fonts/icomoon.eot?#iefix-t4njsv') format('embedded-opentype'), url('../fonts/icomoon.woff?-t4njsv') format('woff'), url('../fonts/icomoon.ttf?-t4njsv') format('truetype'), url('../fonts/icomoon.svg?-t4njsv#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-suitcase:before {
	content: "\7b";
}
.icon-checkmark:before {
	content: "\ff01";
	padding-right: 0.5%;
	color: rgba(97,199,61,1.00);
}
.icon-location:before {
	content: "\201d";
}
.icon-stack:before {
	content: "\ff04";
}
.icon-safe:before {
	content: "\7d";
}
.icon-car:before {
	content: "\3a";
}
.icon-bike:before {
	content: "\2b";
}
.icon-clipboard:before {
	content: "\2f";
}
.icon-home:before {
	content: "\ff05";
}
.icon-location2:before {
	content: "\ff06";
}
.icon-bubbles:before {
	content: "\2019";
}
.icon-users:before {
	content: "\27";
}
.icon-unlocked:before {
	content: "\5f";
}
.icon-key-stroke:before {
	content: "\3f";
}
.icon-sitemap:before {
	content: "\29";
}
.icon-wrench:before {
	content: "\60";
}

.icon-suitcase span, .icon-checkmark span, .icon-location span, .icon-stack span, .icon-safe span, .icon-car span, .icon-bike span, .icon-clipboard span, .icon-home span, .icon-location2 span, .icon-bubbles span, .icon-users span, .icon-unlocked span, .icon-arrow-right span, .icon-key-stroke span, .icon-sitemap span, .icon-angle-double-right span {
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 0.4%;
}
.post h3.icon-suitcase:before, .post h3.icon-checkmark:before, .post h3.icon-location:before, .post h3.icon-stack:before, .post h3.icon-safe:before, .post h3.icon-car:before, .post h3.icon-bike:before, .post h3.icon-clipboard:before, .post h3.icon-home:before, .post h3.icon-location2:before, .post h3.icon-bubbles:before, .post h3.icon-users:before, .post h3.icon-unlocked:before, .post h3.icon-arrow-right:before, .post h3.icon-key-stroke:before, .post h3.icon-sitemap:before, .post h3.icon-angle-double-righ {
	color: rgba(211,88,49,1.00);
	font-size: 105%;
}

.icon-tag span, .icon-warning span, .icon-suitcase span, .icon-checkmark span, .icon-sitemap span, .icon-office span, .icon-location span, .icon-history span, .icon-bubbles span, .icon-users span, .icon-key span, .icon-key2 span, .icon-wrench span, .icon-cog span, .icon-hammer span, .icon-hammer span, .icon-arrow-right span, .icon-clipboard span {
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 0.4%;
}
.post h3.icon-tag:before, .post h3.icon-warning:before, .post h3.icon-suitcase:before, .post h3.icon-checkmark:before, .post h3.icon-sitemap:before, .post h3.icon-office:before, .post h3.icon-location:before, .post h3.icon-history:before, .post h3.icon-bubbles:before, .post h3.icon-users:before, .post h3.icon-key:before, .post h3.icon-key2:before, .post h3.icon-wrench:before, .post .post h3.icon-hammer:before,  .post h3.icon-arrow-right:before{
	color: rgba(211,88,49,1.00);
	font-size: 105%;
}
/* リンク設定
------------------------------------------------------------*/
a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-size: 100%;
	color: #111;
}
a:hover, a:active {
	outline: none;
	color: #B32D2F;
}
a img:hover {
	opacity: .8;
}
/**** Clearfix ****/
nav#mainNav ul:after, nav#mainNav .inner:after, .newsTitle:after, .post:after, .inner:after, ul.news:after {
	content: "";
	display: table;
	clear: both;
}
nav#mainNav ul, .newsTitle, .post, nav#mainNav .inner, ul.news {
	zoom: 1;
}
/* フォーム
------------------------------------------------------------*/
input[type="text"], textarea {
	vertical-align: middle;
	max-width: 90%;
	line-height: 30px;
	height: 30px;
	padding: 1px 5px;
	border: 1px solid #d4d4d7;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 100%;
	color: #555;
	background: #fcfcfc;
}
textarea {
	height: auto;
	line-height: 1.5;
}
input[type="submit"], input[type="reset"], input[type="button"], p.readon a {
	vertical-align: top;
	padding: 0 10px;
	background: #199979;
	background: -moz-linear-gradient(top, #199979 0%, #24b28f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #199979), color-stop(100%, #24b28f));
	background: -webkit-linear-gradient(top, #199979 0%, #24b28f 100%);
	background: -o-linear-gradient(top, #199979 0%, #24b28f 100%);
	background: linear-gradient(to bottom, #199979 0%, #24b28f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#199979', endColorstr='#24b28f', GradientType=0 );
	border: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	line-height: 28px;
	height: 28px;
	font-size: 120%;
	color: #fff;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, p.readon a:hover {
	background: #24b28f;
	background: -moz-linear-gradient(top, #24b28f 0%, #199979 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #24b28f), color-stop(100%, #199979));
	background: -webkit-linear-gradient(top, #24b28f 0%, #199979 100%);
	background: -o-linear-gradient(top, #24b28f 0%, #199979 100%);
	background: linear-gradient(to bottom, #24b28f 0%, #199979 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24b28f', endColorstr='#199979', GradientType=0 );
	cursor: pointer;
}
*:first-child+html input[type="submit"] {
	padding: 3px;
}
.noboder{
	border:0px !important;
}
/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner {
	margin: 0 auto;
	width: 940px;
}
#content {
	float: right;
	width: 690px;
	padding: 20px 0 50px;
}
#toppage #content {
	width: 100%;
}
#sidebar {
	float: left;
	width: 220px;
	padding: 20px 0 50px;
}
#footer {
	clear: both;
	background: #fff;
}
#wrapbox_color {
	width: 100%;
	background-color: #fff;
}
.bnr {
	width: 940px;
	margin: auto;
}
.bnr img {
	width: 100%;
	height: auto;
}
#wrapbox_on {
	width: 100%;
	background-color: #eee;
}
#wrapbox_off {
	width: 100%;
	background: #fff;
}
h3.icon-location:before{
	font-size:25px;
	color:#CB2727;
}
h3.area_ttl{
	padding:2% 0%;
	border-bottom:3px solid #111;
	margin-bottom:1%;
	cursor:pointer;
}
h3.area_ttl span{
	font-size:25px;
	color:#111;
}
dl.area {
	padding-bottom: 2%;
	margin-bottom:1%;
}
dl.area dt {
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 1%;
}
dl.area dd{
	margin-bottom:1%;

}

dl.top_area {
	padding-bottom: 2%;
	margin-bottom:1%;
	float:left;
	width:100%;
	height:100%;
}
dl.top_area dt {
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 1%;
	width:10%;
	height:60px;
		float:left;
}
dl.top_area dd{

	width:90%;
	height:100%;
	min-height:60px;
	margin-bottom:1%;
float:left;
}
dl.maker_area {

	border-bottom:3px solid #06644D;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}
dl.maker_area dt {
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
	background: rgba(25,153,121,1.00);
	font-weight:bold;
	color: #fff;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px;
	width: 100%;
	height: 40px;
	display: block;
	text-align: center;
	line-height: 2.5em;
}
dl.maker_area dt span{
	font-weight:bold;
	font-size: 18px;
}
dl.maker_area dd{
		background:#ddd;
		padding:2%;
		color:#222;

}
dl.maker_area dd h3{
	font-weight:bold;
	font-size:16px;
	padding:1%;
	padding-left:0px;
}
/* ヘッダー
*****************************************************/
.bg {
	background: #1A323E;
	color:#fff !important;
}
/* サイト説明文
----------------------------------*/
#header h1 {
	padding: 5px 0;
	font-size: 80%;
	color: #fff;
	font-weight: normal;
}
/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2 {
	clear: both;
	float: left;
	padding: 20px 0;
	color: #515151;
	font-size: 160%;
	font-weight: bold;
}
/* SNS
----------------------------------*/
.sns {
	float: right;
	padding: 20px 0;
}
.sns img {
	margin-left: 9px;
}
/* トップへ戻る
----------------------------------*/
.totop {
 background:;
	border: 2px rgba(25,153,121,1.00) solid;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	clear: both;
	text-align: center;
	width: 25%;
	height: 45px;
	float: right;
	margin-bottom: 2%;
	font-size: 100%;
}
.totop a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 3.2em;
	color: rgba(25,153,121,1.00);
}
.totop a:hover {
	background: rgba(25,153,121,1.00);
	color: #fff;
}
/* トップページ　メイン画像
----------------------------------*/
#mainImg {
	clear: both;
	margin-top: 0px;
	line-height: 0;
	text-align: center;
	z-index: 0;
}
.post {
	margin: 0 0 20px 0px;
}
.toppage h4 {
	margin: 0 0 10px;
	font-size: 16px;
	font-weight: normal;
	color: #333;
}
/* 記事ループ
*****************************************************/
.list {
	padding: 10px 0;
	border-bottom: 1px dashed #e4e4e4;
}
.list:last-child {
	border: 0;
}
.post .list p {
	padding: 0;
}
.list span {
	padding-left: 10px;
}
.post{
	position:relative;
}
.post img{
	float:left;
	box-shadow:none !important;
	margin-right:8%;
	border-radius:50%;
	width:166px;
	height:166px;
}
.post em{
	display:block;
	width:60px;
	height:60px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	color:#111;
	background:#ECEB0B;
	position:relative;
	top:22px;
	left:-50px;
	text-align:center;
	line-height:3.8em;
	
}
/* タイポグラフィ
*****************************************************/
h2.title {
	clear: both;
	margin: 0 0 10px;
	padding: 5px 0;
	font-size: 30px;
	text-align: center;
	color:#111;
	position: relative;
}
h2.area{
	clear: both;
	padding:1% 0;
		text-align:center;
}
h2.area span{
	font-size:18px;
}
h2.icon-key-stroke:before, h2.icon-users:before, h2.icon-unlocked:before, h2.icon-clipboard:before, h2.icon-home:before, h2.icon-car:before, h2.icon-safe:before, h2.icon-suitcase:before, h2.icon-location2:before{
	display: block;
	font-size: 48px;
	margin-bottom: 2%;
}
h2.title span {
	clear: both;
	margin: 0 0 10px;
	padding: 5px 0;
	font-size: 30px;
	text-align: center;
	color:#333;
	font-weight: bold;
}
.dateLabel {
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.post p {
	padding-bottom: 15px;
}
.post ul {
	margin: 0 0 0px 0px;
}
.post ul li {
	margin-bottom: 5px;
	padding-left: 5px;
	
}
.post ol {
	margin: 0 0 10px 30px;
}
.post ol li {
	list-style: decimal;
}
.post h1 {
	margin: 20px 0;
	padding: 5px 0 5px 15px;
	font-size: 150%;
	border-bottom: 2px solid #24b28f;
	background: url(../images/headingBg.png) no-repeat 0 50%;
}
.post h2 {
	margin: 10px 0;
	padding-bottom: 2px;
	font-size: 130%;
	font-weight: normal;
	border-bottom: 2px solid #24b28f;
}
.post h3 {
	margin: 10px 0;
	font-size: 25px;
color:#111;	border: none;
	font-weight: bold;
}
.post blockquote {
	clear: both;
	padding: 10px 0 10px 15px;
	margin: 10px 0 25px 30px;
	border-left: 5px solid #ccc;
}
.post blockquote p {
	padding: 5px 0;
}
.post table {
	border: 1px #B1B1B1 solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px 0 20px;
	width: 100%;
}
.post table th {
	padding: 1%;
	border: 1px #B1B1B1 solid;
	border-width: 0 0 1px 1px;
	background: #199979;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	width: 18%;
}
.post table td {
	padding: 1%;
	border: 1px #B1B1B1 solid;
	border-width: 0 0 1px 1px;
	background: #fff;
	color: rgba(223,90,48,1.00);
	font-size: 16px;
	font-weight: bold;
}
.post table.table_inner {
	margin: 0px;
	padding: 0px;
	border: none;
	width: 100%;
}
.post table.table_inner td {
	border: none;
	padding: 0px;
	color: #000;
	font-weight: normal;
	font-size: 14px;
	width: 100%;
}
.info_img{
	width:100%;
	padding:1%;
}
.info_img img{
	width:30.3%;
	height:auto;
	padding:1%;
}
.sub_content h3{
	font-size:18px;
	padding-bottom:4px;
	margin-top:15px;
	margin-bottom:15px;		
	border-bottom:2px solid rgba(25,153,121,1.00);
}
.post dt {
	font-weight: bold;
}
.post dd {
	padding-bottom: 10px;
}
.post img {
	max-width: 100%;
	height: auto;
}
img.aligncenter {
	display: block;
	margin: 5px auto;
}
img.alignright, img.alignleft {
	margin: 0 10px 15px 15px;
	display: inline;
}
img.alignleft {
	margin: 10px 15px 15px 10px;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
#gallery-1 img {
	border: 1px solid #eaeaea !important;
	padding: 5px;
	background: #fff;
}
#gallery-1 img:hover {
	background: #fffaef;
}
/* サイドバー　ウィジェット
*****************************************************/
.widgetWrap, section.widget ul {
	margin: 10px 0 20px 0;
	padding: 10px 10px 0 10px;
}
section.widget ul ul {
	border: 0;
	margin: 0;
	padding: 0 0 0 10px;
	box-shadow: none;
}
#sidebar ul#banners {
	width: 220px;
	margin: 10px 0;
}
#sidebar ul#banners li {
	float: none;
	margin: 0 0 10px;
}
section.widget h3 {
	clear: both;
	margin: 0 0 -5px;
	padding: 5px 0;
	font-size: 110%;
	border-bottom: 1px solid #eee;
}
section.widget li a {
	display: block;
	padding: 7px 0 7px 12px;
	background: url(../images/arrow2.png) no-repeat 0 12px;
	border-bottom: 1px dashed #e4e4e4;
}
section.widget li a:hover {
	background-position: 2px 12px;
}
section.widget li:last-child a {
	border: 0;
}
#searchform input[type="text"] {
	width: 100px;
	line-height: 22px;
	height: 22px;
	margin-right: 3px;
}
#searchform {
	padding: 20px 0;
}
/* カレンダー */
#calendar_wrap table {
	margin: 0 auto;
	width: 90%;
}
#calendar_wrap table caption {
	padding: 10px 0;
	text-align: center;
	font-weight: bold;
}
#calendar_wrap table th, #calendar_wrap table td {
	padding: 3px;
	text-align: center;
}
#calendar_wrap table th:nth-child(6) {
	color: #000;
}
#calendar_wrap table th:nth-child(7) {
	color: #950000;
}
#calendar_wrap a {
	color: #199979;
	font-weight: bold;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}
#calendar_wrap table td#prev {
	text-align: left;
}
#calendar_wrap table td#next {
	text-align: right;
}
#calendar_wrap table td#prev a {
	text-align: left;
	border: 0;
}
#calendar_wrap table td#next a {
	text-align: right;
	border: 0;
}
/* お知らせ　
-------------*/
.newsTitle {
	clear: both;
	margin: 0;
	padding: 7px 10px 7px 0;
	font-size: 110%;
	border-bottom: 1px solid #eee;
}
.newsTitle h3 {
	float: left;
	font-weight: normal;
}
.newsTitle p {
	float: right;
	padding: 0 0 0 10px;
	font-size: 80%;
	background: url(../images/arrow2.png) no-repeat 0 5px;
}
.news p {
	clear: both;
	padding-bottom: 2px;
	border-bottom: 1px dashed #e4e4e4;
}
.news p:last-child {
	border: 0;
}
.news p {
	margin-bottom: 2%;
	border-bottom: 3px dashed #fff;
	padding-bottom: 3%;
}
.news p.icon-bubbles:before {
	color: rgba(25,153,121,1.00);
	font-size: 26px;
}
.news p.icon-bubbles {
	margin-bottom: 1%;
	border: none;
	padding-bottom: 0%;
}
.news p span {
	font-size: 25px;
}
.news p a {
	display: block;
	padding: 5px 0;
	color: #333;
	font-style: italic;
}
.news a span {
	color: #515151;
}
.news span {
	padding-left: 10px;
}
.news a:hover span {
	color: #199979;
}
/* トップページ */
#content .newsTitle h3 {
	font-size: 120%;
}
/* フッター
*****************************************************/
#footer a {
	color: #333;
}
#footer .boxWrap {
	width: 940px;
	margin-right: 0px;
}
#footer .box {
	float: left;
	width: 100%;
	margin-right: 0px;
	padding: 20px 0;
}
.box .widgetWrap, .box section.widget ul {
	padding: 0 0 0 7px;
	margin-top: 0;
	background: transparent;
	border: 0;
	box-shadow: none;
}
#footer .box ul li, #footer .box ul li a {
	display: inline;
}
.box section.widget li a {
	background: url(../images/arrowWhite.png) no-repeat 0 12px;
	border: 0;
}
.box section.widget li a:hover {
	background-position: 2px 12px;
}
#footer h3 {
	padding: 5px;
	margin-bottom: 10px;
	font-size: 120%;
	border-bottom: 1px solid #eee;
}
.contact p {
	padding: 3px 0 3px 32px;
	margin-bottom: 3px;
	font-size: 110%;
	background: url(../images/iconHome.png) no-repeat 4px 0;
}
.contact p.mail {
	background-image: url(../images/iconMail.png);
}
.contact p.tel {
	background-image: url(../images/iconTel.png);
}
.contact p.fax {
	background-image: url(../images/iconFax.png);
}
.contact p.tw {
	background-image: url(../images/iconTW.png);
}
.contact p.fb {
	background-image: url(../images/iconFB.png);
}
#copyright {
	color: #fff;
	clear: both;
	padding: 10px 0;
	text-align: center;
	font-size: 90%;
	background: #222;
}
#copyright a {
	color: #fff;
	clear: both;
	padding: 10px 0;
	text-align: center;
	font-size: 90%;
	background: #222;
}
/* page navigation
------------------------------------------------------------*/
.pagenav {
	clear: both;
	width: 100%;
	height: 30px;
	margin: 5px 0 20px;
}
.prev {
	float: left
}
.next {
	float: right;
}
#pageLinks {
	clear: both;
	color: #4f4d4d;
	text-align: center;
}
/* トップページ 最新記事4件
------------------------------------------------------------*/
ul#banners, ul.post {
	width: 960px;
	margin-right: -20px;
	padding-bottom: 20px;
}
ul#banners li, ul.post li {
	float: left;
	width: 48%;
	margin-right: 2%;
}

ul.post {
	padding: 0;
	background: transparent;
	border: 0;
	box-shadow: none;
}
ul.post img {
	max-width: 220px;
	height: auto;
}
ul.post h3 {
	margin: 10px 0;
	padding-bottom: 5px;
	font-size: 25px;
	font-weight: normal;
	color: #AF2A2C;
	font-weight: bold;
	border-bottom: none !important;
}
ul.post h3 span {
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	display: block;
}
ul.post h3.icon-home:before, ul.post h3.icon-car:before, ul.post h3.icon-bike:before, ul.post h3.icon-safe:before, ul.post h3.icon-suitcase:before, .post h3.icon-hammer:before, h3.icon-cog:before {
	color: #fff;
	font-weight: normal;
	font-size: 42px;
	text-align: center;
	display: block;
	padding: 3%;
	padding-bottom: 2%;
	border: 6px solid #EB2C2C;
	background-color: #AF2A2C;
	width: 50px;
	height: 50px;
	margin: auto;
	margin-bottom: 3%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.post table th.bg_make{background:#e4b422;
}
li.make h3.icon-hammer:before
 {
	border: 6px solid rgba(255,230,66,1.00);
background-color: #e4b422;
}
li.make span {
	color:#e4b422;
}
li.change h3.icon-cog:before{
border: 6px solid rgba(31,75,152,1.00);
background-color: #1C3A6E;
}
.post table th.bg_chagne{background:#1C3A6E;
}

li.change span{
	color:#1C3A6E;
}
p.readon a {
	padding: 3px 10px;
	font-size: 95%;
}
ul#banners:after {
	content: "";
	display: table;
	clear: both;
}
ul#banners {
	zoom: 1;
}
ul.flow {
	width: 100%;
	list-style: none;
	padding: 2% 0;
}
ul.flow li {
	margin-bottom: 0%;
	width: 100%;
	position: relative;
}
p.step {
	width: 15%;
	font-size: 16px;
	font-weight: bold;
	padding-top: 2%;
	float: left;
	color: rgba(25,153,121,1.00);
}
.flow_contentent {
	width: 95%;
	float: left;
	padding-top: 2%;
	padding-bottom: 2%;
	border-left: 5px #e5e5d1 solid;
	padding-left: 5%;
}
.flow_contentent h4 {
	font-size: 18px;
}
.flow_contentent:before {
	content: '';
	width: 20px;
	height: 20px;
	background: rgba(239,106,16,1.00);
	position: absolute;
	left: -0.8%;
	top: 23%;
	border-radius: 100%;
}

/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {
div.panel {
	display: block !important;
}
a#menu {
	display: none;
}nav#mainNav{width:100%;
	box-shadow:#333 1px 1px 1px;
		background:/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #BFBFBF 0%, #001C29 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #BFBFBF 0%, #001C29 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #BFBFBF 0%, #001C29 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #BFBFBF), color-stop(1, #001C29));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #BFBFBF 0%, #001C29 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #BFBFBF 0%, #001C29 100%);
	border-left: solid 1px rgba(131,130,130,1.00);
}
nav#mainNav ul {
	clear: both;
	position: relative;
	z-index: 200;
	width: 940px;
	margin: 0 auto;
}
nav#mainNav li {
	float: left;
	width: 166px;
	height: 80px;
	padding: 0px 10px;
	margin-right: 0px;
	position: relative;
	background:/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #BFBFBF 0%, #001C29 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #BFBFBF 0%, #001C29 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #BFBFBF 0%, #001C29 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #BFBFBF), color-stop(1, #001C29));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #BFBFBF 0%, #001C29 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #BFBFBF 0%, #001C29 100%);
	border-left: solid 1px rgba(131,130,130,1.00);
}
nav#mainNav li:last-child {
	border-right: solid 1px rgba(131,130,130,1.00);
}
nav#mainNav li.icon-key-stroke:before, nav#mainNav li.icon-unlocked:before, nav#mainNav li.icon-location2:before, nav#mainNav li.icon-bubbles:before, nav#mainNav li.icon-clipboard:before {
	text-align: center;
	display: block;
	font-size: 27px;
	color: rgba(132,132,132,1.00);
}
nav#mainNav li.hassub a {
	background: url(../images/arrowDown2.png) no-repeat 100% 50%;
}
nav#mainNav li a {
	display: block;
	_float: left;
	font-size: 18px;
	line-height:5em;
	padding: 0 0px 0 0;
	color: #fff;
	border-bottom:0px;
	text-align: center;
}
nav#mainNav li.current-menu-item a, nav#mainNav li a:hover, nav#mainNav li.current-menu-parent a {
	color: #24b28f;
	border-color: #24b28f;
}
nav#mainNav li.hassub.current-menu-item a, nav#mainNav li.hassub a:hover, nav#mainNav li.hassub.current-menu-parent a {
	background: url(../images/arrowDown.png) no-repeat 100% 50%;
}
nav#mainNav li.hassub li a, nav#mainNav li.hassub.current-menu-item li a, nav#mainNav li.hassub.current-menu-parent li a, nav#mainNav li.hassub li a:hover {
	background: none;
}
nav#mainNav ul ul {
	width: 160px;
	background: #fff;
}
nav#mainNav li ul {
	display: none;
	opacity: 0;
}
nav#mainNav li:hover ul {
	display: block;
	position: absolute;
	top: 46px;
	left: 0;
	z-index: 500;
	opacity: 1;
}
nav#mainNav li li {
	margin: 0;
	float: none;
	width: 160px;
}
nav#mainNav li li a, nav#mainNav li.current-menu-parent li a, nav#mainNav li.current-menu-item li a {
	padding: 0 0 0 5px;
	height: 35px;
	font-size: 95%;
	line-height: 35px;
}
nav#mainNav li.current-menu-item li a, nav#mainNav li.current-menu-parent li a {
	color: #adadad;
	border-bottom: 1px solid #adadad;
}
nav#mainNav li li.current-menu-item a, nav#mainNav li li a:hover {
	color: #24b28f;
	border-color: #24b28f;
}
}

/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px) {
nav#mainNav {
	clear: both;
	width: 100%;
	margin: 0 auto 10px;
}
nav#mainNav a.menu {
	width: 100%;
	display: block;
	height: 37px;
	line-height: 37px;
	font-weight: bold;
	text-align: left;
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
	background: url(../images/menuOpen.png) no-repeat 5px 8px;
}
nav#mainNav a#menu span {
padding-left:7%;

}
nav#mainNav a.menuOpen {
	border-bottom: 0;
	background: url(../images/menuOpen.png) no-repeat 5px -34px;
}
nav#mainNav a#menu:hover {
	cursor: pointer;
}
nav .panel {
	display: none;
	width: 100%;
	position: relative;
	right: 0;
	top: 0;
	z-index: 1;
}
nav#mainNav ul {
	margin: 0;
	padding: 0;
}
nav#mainNav ul li {
	float: none;
	clear: both;
	width: 100%;
	height: auto;
	line-height: 1.2;
}
nav#mainNav ul li:first-child {
	border-top: 1px solid #d5d5d5;
}
nav#mainNav ul li li:first-child {
	border-top: 0;
}
nav#mainNav ul li a, nav#mainNav ul li.current-menu-item li a {
	display: block;
	padding: 15px 10px;
	text-align: left;
	border-bottom: 1px dashed #ccc;
	background: #fff;
}
nav#mainNav ul li:last-child a {
	border: 0;
}
nav#mainNav ul li li:last-child a {
	border: 0;
}
nav#mainNav ul li li:last-child a {
	border-bottom: 1px dashed #ccc;
}
nav#mainNav ul li a span {
	display: none;
}
nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover, nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:active, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:active {
	background: #f6f6f6;
}
nav#mainNav ul li li {
	float: left;
	border: 0;
}
nav#mainNav ul li li a, nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li li.current-menu-item a {
	padding-left: 40px;
	background: #fff url(../images/sub1.png) no-repeat 20px 18px;
}
nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li li a:hover, nav#mainNav ul li.current-menu-item li a:hover {
	background: #f6f6f6 url(../images/sub1.png) no-repeat 20px -62px;
}
nav#mainNav ul li li:last-child a {
	background: #fff url(../images/subLast.png) no-repeat 20px 20px;
}
nav#mainNav ul li li:last-child.current-menu-item a, nav#mainNav ul li li:last-child a:hover, nav#mainNav ul li.current-menu-item li:last-child a:hover {
	background: #f6f6f6 url(../images/subLast.png) no-repeat 20px -65px;
}
nav div.panel {
	float: none;
}
#mainImg {
	margin-bottom: 20px;
}
}

/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
#header {
	width: 100%
}
.inner, #footer .boxWrap, #wrapper {
	width: 96%;
}
#mainImg img {
	width: 96%;
	height: auto;
}
#content, #sidebar {
	clear: both;
	width: 95%;
	float: none;
	margin: 0 auto;
	padding: 10px 0;
}
#sidebar {
	background: url(../images/border.png) repeat-x;
	padding-top: 30px;
}
ul.post, ul#banners, #sidebar ul#banners {
	width: 100%;
	display: table-row;
	margin: 0;
}
ul.post li, ul#banners li, #sidebar ul#banners li {
	float: left;
	width: 48%;
	margin: 0 1%;
	padding: 0 0 20px;
}
ul.post img, ul#banners li img, #sidebar ul#banners img {
	max-width: 98%;
	height: auto;
}
#calendar_wrap table {
	width: 260px;
	margin: 0;
}
#footer .boxWrap {
	margin: 0;
	padding: 0;
}
#footer .box {
	float: none;
	width: 100%;
	margin: 10px 0;
}
.bnr {
	width: 100%;
}
.sns img {
	width: 100%;
	margin: 0px;
}
}

/* 幅620px以下から
------------------------------------------------------------*/
@media only screen and (max-width: 620px) {
ul.post li, ul#banners li, #sidebar ul#banners li {
	width: 94%;
	margin: 0 0 0 6%;
}
ul.post li:nth-child(2n+1) {
	clear: left;
}
.post img {
	max-width: 100%;
	height: auto;
	display:none;
}
.post em{
	position:relative;
	top:0px;
	left:0px;
	text-align:center;
	line-height:3.8em;
	margin:auto;
	
}
img.alignright, img.alignleft {
	display: block;
	margin: 5px 2%;
	max-width: 96%;
	height: auto;
}
.alignright, .alignleft {
	float: none;
}
ul.flow {
	width: 100%;
	list-style: none;
}
ul.flow li {
	margin-bottom: 2%;
	width: 100%;
	position: relative;
}
p.step {
	width: 100%;
	padding-top: 1%;
	float: none;
}
.flow_contentent {
	width: 100%;
	float: none;
	padding-top: 0.5%;
	border: none;
	padding-left: 0%;
}
.flow_contentent h4 {
	font-weight: bold;
}
.flow_contentent:before {
	content: '';
	width: 0px;
	height: 0px;
	background: rgba(239,106,16,1.00);
	position: absolute;
	left: 11.3%;
	top: 35%;
	border-radius: 100%;
}
.totop {
	width: 25%;
	height: 40px;
	font-size: 85%;
}
dl.top_area dt {
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 1%;
	height:auto;
		float:none;
		display:block;
		width:100%;
}
dl.top_area dd{

	width:100%;
	height:100%;
	margin-bottom:1%;
float:none;
}

}
@media only screen and (max-width: 480px) {
	h2.title span {
font-size: 25px;
}
ul.post li, ul#banners li, #sidebar ul#banners li {
	width: 100%;
	margin: 0 0 0 0%;
}
}